.form-close {
    height: 2rem;
    width: 2rem;
    cursor: pointer;
    text-align: center;
}
.form-close:hover {
    background-color: #05586f;
    color: black;
    transition: 100ms linear;
}
.form-submit {
    margin: 1.2rem 0rem;
    align-self: center;
}
.form-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    user-select: none;
    background: transparent;
    background-size: cover;
    padding: 1em;
    background-color: #0a7a99;
    opacity: 0.9;
    overflow: auto;
    min-width:25%;
    align-self: baseline;
    flex-grow:1;
}
.input-error {
    border-color: #ff5757;
}

.error-msg {
    color: #ff5757;
}
.species-counter-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.species-counter-form select {
    display: block;
    margin: 1em 0px;
    width: 100%;
}

.counter-element {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.5rem 0px;
}

.counter-element button {
    height: 2rem;
    margin: 0.1rem;
    font-weight: bold;
    cursor: pointer;
}

.counter-element .input-counter {
    display: grid;
    width: 15rem;
    height: 2rem;
    text-align: center;
    background-color: white;
    margin-bottom:0 !important;
}

.counter-element .input-counter:disabled {
    color: #444 !important;
    background-color: #eee !important;
}

@media screen and (max-width: 500px) {
    .form-container {
        margin: none;
        padding: none;
        width: 100dvw;
    }
}
.tab-control .active {
    position: relative;
    z-index: 1;
    color: white;
    font-weight: bold;
}
.tab-control {

    overflow: hidden;
    padding: .5rem 1rem;
    color: #ddd;
    margin-bottom: 1rem;
    font-weight: bold;
}
.tab-navi {
}
.panel-form label {
    font-weight: bold;
}
.panel-form .label {
    padding:1rem 0.5rem 0.5rem 0.5rem;
}
.progress-bar {
  height: 0.2em;
  background-color: rgba(0,60,136,.5);
}
select:required,input:required {
  border: 1px solid #ff5757 !important;
}

.tab-wrapper {
    width:100%;
    height:100%;
    margin-bottom:-2em;
}
